Project

General

Profile

Bug #20124

Foreman 1.15.1 fails to start when running tfm-rubygem-foreman_openscap 0.7.3

Added by Mac Reid almost 2 years ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Target version:
Difficulty:
Triaged:
No
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

See the attached txt file for the full details.

Foreman starts as expected after downgrading tfm-rubygem-foreman_openscap to 0.7.2.

foreman-openscap-error.txt foreman-openscap-error.txt 370 KB Full error message with package/os versions Mac Reid, 06/27/2017 01:57 PM

Related issues

Has duplicate OpenSCAP - Bug #20184: OpenScap Plug-in break installation of katello 3.4.2 or upgrade to 3.4.2Duplicate2017-07-03
Has duplicate OpenSCAP - Bug #20213: foreman down after upgrading to latest version Duplicate2017-07-05

History

#1 Updated by The Foreman Bot almost 2 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to Marek Hulán
  • Pull request https://github.com/theforeman/foreman_openscap/pull/269 added

#2 Updated by Marek Hulán almost 2 years ago

  • Legacy Backlogs Release (now unused) set to 270

#3 Updated by Marek Hulán almost 2 years ago

Thanks for report, this has been fixed in 0.7.4. Once this PR https://github.com/theforeman/foreman-packaging/pull/1704 gets merged, it will propagate to the 1.15 repositories.

#4 Updated by Michael Moll almost 2 years ago

  • Has duplicate Bug #20184: OpenScap Plug-in break installation of katello 3.4.2 or upgrade to 3.4.2 added

#5 Updated by Marek Hulán almost 2 years ago

  • Status changed from Ready For Testing to Closed

#6 Updated by Michael Moll almost 2 years ago

  • Has duplicate Bug #20213: foreman down after upgrading to latest version added

Also available in: Atom PDF